Subject: Re: binutil-2.9 build with cygwin32
From: [email-masked] (Greg Miller)

8 May 1998 02:15:10 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Jimen Ching wrote:
> 
> Hi,
>         I'm trying to build binutil-2.9 to target the i960.  I am getting
> stuck on the compile process, i.e. 'gmake all-gas'.  I get the error:
> 
> /c: /c File Not Found or Invalid directory.
> 
> Or something to that effect.  I can't see anything wrong with the configure
> generated Makefile.  So I think it is bash.exe.  I placed a copy of bash.exe
> in /bin/sh.exe.  I tried the original sh.exe, I basically got the same
> error.  The message was different, but it was still '/c'.
> 
> Has anyone run into this '/c' error message?  Where is it coming from?

Yes, I've had the same problem compiling tinyfugue... I got tf 4.0a4 to
compile once under b18, then attempted to compile 4.0a6 under 19.1 and
haven't gotten it to work. It's been a while since the first compile, so
I don't know what, if anything, I'm doing differently, and haven't
gotten around to asking about this problem before.
-- 
Video games: http://www.classic-games.com/
TW (online game): http://www.classic-games.com/tw.html
Magic cards: http://www.classic-games.com/magic.html
***** ATTENTION NEWBIES: Limit signatures to four lines! *****

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".